Skip to content
This repository
Browse code

Upgrade email_validator dependency

In order to get this fix:

balexand/email_validator@01db6c5
  • Loading branch information...
commit 11d0bfe7ef9dcb640a504395422a4f6d16581f91 1 parent 52ebe7e
Dan Croak croaky authored
4 Gemfile.lock
@@ -3,7 +3,7 @@ PATH
3 3 specs:
4 4 clearance (1.0.0.rc7)
5 5 bcrypt-ruby
6   - email_validator
  6 + email_validator (~> 1.4)
7 7 rails (>= 3.0)
8 8
9 9 GEM
@@ -70,7 +70,7 @@ GEM
70 70 nokogiri (>= 1.5.0)
71 71 database_cleaner (0.8.0)
72 72 diff-lcs (1.1.3)
73   - email_validator (1.3.0)
  73 + email_validator (1.4.0)
74 74 activemodel
75 75 erubis (2.7.0)
76 76 factory_girl (3.5.0)
2  clearance.gemspec
@@ -23,7 +23,7 @@ Gem::Specification.new do |s|
23 23 s.required_ruby_version = Gem::Requirement.new('>= 1.9.2')
24 24
25 25 s.add_dependency 'bcrypt-ruby'
26   - s.add_dependency 'email_validator'
  26 + s.add_dependency 'email_validator', '~> 1.4'
27 27 s.add_dependency 'rails', '>= 3.0'
28 28 s.add_development_dependency 'appraisal', '0.4.1'
29 29 s.add_development_dependency 'aruba', '0.4.11'
4 gemfiles/3.0.20.gemfile.lock
@@ -3,7 +3,7 @@ PATH
3 3 specs:
4 4 clearance (1.0.0.rc7)
5 5 bcrypt-ruby
6   - email_validator
  6 + email_validator (~> 1.4)
7 7 rails (>= 3.0)
8 8
9 9 GEM
@@ -69,7 +69,7 @@ GEM
69 69 nokogiri (>= 1.5.0)
70 70 database_cleaner (0.8.0)
71 71 diff-lcs (1.1.3)
72   - email_validator (1.3.0)
  72 + email_validator (1.4.0)
73 73 activemodel
74 74 erubis (2.6.6)
75 75 abstract (>= 1.0.0)
4 gemfiles/3.1.11.gemfile.lock
@@ -3,7 +3,7 @@ PATH
3 3 specs:
4 4 clearance (1.0.0.rc7)
5 5 bcrypt-ruby
6   - email_validator
  6 + email_validator (~> 1.4)
7 7 rails (>= 3.0)
8 8
9 9 GEM
@@ -70,7 +70,7 @@ GEM
70 70 nokogiri (>= 1.5.0)
71 71 database_cleaner (0.8.0)
72 72 diff-lcs (1.1.3)
73   - email_validator (1.3.0)
  73 + email_validator (1.4.0)
74 74 activemodel
75 75 erubis (2.7.0)
76 76 factory_girl (3.5.0)
4 gemfiles/3.2.12.gemfile.lock
@@ -3,7 +3,7 @@ PATH
3 3 specs:
4 4 clearance (1.0.0.rc7)
5 5 bcrypt-ruby
6   - email_validator
  6 + email_validator (~> 1.4)
7 7 rails (>= 3.0)
8 8
9 9 GEM
@@ -69,7 +69,7 @@ GEM
69 69 nokogiri (>= 1.5.0)
70 70 database_cleaner (0.8.0)
71 71 diff-lcs (1.1.3)
72   - email_validator (1.3.0)
  72 + email_validator (1.4.0)
73 73 activemodel
74 74 erubis (2.7.0)
75 75 factory_girl (3.5.0)

0 comments on commit 11d0bfe

Please sign in to comment.
Something went wrong with that request. Please try again.